summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorStefan Schmidt <s.schmidt@samsung.com>2019-10-30 17:09:20 +0100
committerCedric BAIL <cedric.bail@free.fr>2019-12-04 12:21:25 -0800
commitb8dc80c144fec54a521987535c57b995748ccece (patch)
tree525452784e313429732ff12f1f556485e159a19e /README
parentf3d9b8ee703621cfbb52a03d346335148318af7a (diff)
emotion & evas: remove gstreamer 0.10 support
We have Gstreamer 1.x support for a long time already. We used to keep this around as fallback. By now Linux distributions start to actually no longer ship the Gstreamer 0.10.x packages and upstream has not seen a release in in 5 years. Time to remove it on our side as well. Signed-off-by: Stefan Schmidt <s.schmidt@samsung.com> Reviewed-by: Cedric BAIL <cedric.bail@free.fr> Differential Revision: https://phab.enlightenment.org/D10779
Diffstat (limited to 'README')
-rw-r--r--README2
1 files changed, 1 insertions, 1 deletions
diff --git a/README b/README
index 5fd277ede7..83ef671d29 100644
--- a/README
+++ b/README
@@ -426,7 +426,7 @@ Required by default:
426 * bullet 426 * bullet
427 * libpng 427 * libpng
428 * libjpeg 428 * libjpeg
429 * gstreamer (1.x, 0.10 support optional. Ensure all codecs you want are installed.) 429 * gstreamer (Ensure all codecs you want are installed.)
430 * zlib 430 * zlib
431 * luajit (lua 5.1 or 5.2 support optional) 431 * luajit (lua 5.1 or 5.2 support optional)
432 * libtiff 432 * libtiff